img, div { behavior: url(iepngfix.htc) }

body
{
font-family: 'Raleway', sans-serif;
color:#666666;
font-size:11pt;
text-align:left;
line-height:20pt;
}

h1
{
font-weight:normal;
font-family: 'Raleway', sans-serif;
color:#9a8794;
font-size:18pt;
text-align:left;
margin:0px;
padding:20px 0px 5px 0px;
line-height:25pt;
}

h2
{
font-weight:normal;
font-family: 'Raleway', sans-serif;
color:#9a8794;
font-size:14pt;
text-align:left;
margin:0px;
padding:20px 0px 5px 0px;
line-height:21pt;
}

p
{
font-family: 'Raleway', sans-serif;
color:#666666;
font-size:11pt;
text-align:left;
margin:0px;
padding:5px 0px 5px 0px;
line-height:20pt;
}

li
{
font-family: 'Raleway', sans-serif;
color:#666666;
font-size:11pt;
text-align:left;
margin:0px;
padding:0px 0px 0px 0px;
line-height:20pt;
}

a
{
color:#9a8794;
}

#top
{
width:1000px;
margin:0 auto;
}

#menu
{
background-color:#9aa4a8;
}

#menu p
{
text-align:center;
color:#ffffff;
}

#menu a
{
color:#ffffff;
text-decoration:none;
}

#menu a:hover
{
color:#9a8794;
text-shadow:0 0 4px #ffffff;
}

#menu p
{
font-size:12pt;
padding:20px 0px 20px 0px;
}

#container
{
width:1000px;
margin:0 auto;
}

#green
{
background-color:#c5b9ab;
}


#grey
{
background-color:#ffffff;
}

#footer
{
background-color:#9aa4a8;
}

#footer a
{
color:#ffffff;
text-decoration:none;
}

#footer p
{
color:#ffffff;
}

html, body {height: 100%; margin:0px; padding:0px;}

#wrap {min-height: 100%;}

#main {overflow:auto;
	padding-bottom: 50px;}  /* must be same height as the footer */

#footer {position: relative;
	margin-top: -50px; /* negative value of footer height */
	height: 50px;
	clear:both;} 

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}